/*
 * davep.css --- Local stylesheet for www.davep.org
 * Copyright 2006 by Dave Pearson <davep@davep.org>
 *
 * davep.css is free software distributed under the terms of the GNU
 * General Public Licence, version 2. For details see the file COPYING.
 */

/*****************************************************************************
 * ChangeLog.
 */

li.clItem {
  padding-bottom: 1ex;
}

/*****************************************************************************
 * Left column link box.
 */

#linksTitle {
  margin-top: 5px;
  font-size: small;
  text-align: center;
  background: #1F7FB0;
  color: #EAEEF1;
  border: solid 1px #03699C;
}

#links {
  text-align: center;
  font-size: small;
  padding-left: 1ex;
  padding-right: 1ex;
  color: #006699;
  background: #EFEFEF;
  border: solid 1px #03699C;
}

#links p {
  margin-top: 2px;
  margin-bottom: 2px;
  font-size: 80%;
}

#links hr {
  margin: 0px;
  color: #03699C;
  background: #03699C;
  height: 1px;
}

/*
 * Search facility.
 */

input.searchSubmit { 
   color: #03699C;
   background: #EFEFEF;
   border: solid 1px #006699; 
}

/*
 * Photographs.
 */

p.photograph {
  text-align: center;
}

p.photograph img {
  padding: 2px;
  border: solid 5px black;
  background: lightgray;
  color: inherit;
}

table.exif {
  margin-left: auto;
  margin-right: auto;
  width: 70%;
  font-size: 80%;
}

table.exif td {
  text-align: center;
  width: 50%;
}

table.calendar {
  margin-left: auto;
  margin-right: auto;
  width: 80%;
}

table.calendar th.year {
  background: #1f7fb0;
  color: #eaeef1;
}

table.calendar td {
  width: 80%;
}

table.photostats {  
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

table.photostats td.l {  
  width: 70%;
  text-align: center;
}

table.photostats td.v {
  text-align: right;
  padding-right: 1em;
}

table.photostats th {
  background: #1f7fb0;
  color: #eaeef1;
}

p.printavailable {
  text-align: center;
}

p.printavailable a, p.printavailable a:visited {
  border: solid 1px #006699;
  background: #EFEFEF;
  color: #006699;
  padding: 4px;
}

/*****************************************************************************
 * Tag cloud.
 */

.tagCloud { 
  border-top: solid 1px #03699C;
  border-bottom: solid 1px #03699C;
  padding-left: 2em;
  padding-right: 2em;
}

.cloud0  { font-size:  70%; color: gray; background: inherit; }
.cloud1  { font-size:  80%; font-weight: bold; }
.cloud2  { font-size:  90%; font-weight: bold; }
.cloud3  { font-size: 100%; font-weight: bold; }
.cloud4  { font-size: 110%; font-weight: bold; }
.cloud5  { font-size: 120%; font-weight: bold; }
.cloud6  { font-size: 130%; font-weight: bold; }
.cloud7  { font-size: 140%; font-weight: bold; }
.cloud8  { font-size: 150%; font-weight: bold; }
.cloud9  { font-size: 160%; font-weight: bold; }
.cloud10 { font-size: 170%; font-weight: bold; }
.cloud11 { font-size: 180%; font-weight: bold; }
.cloud12 { font-size: 190%; font-weight: bold; }
.cloud13 { font-size: 200%; font-weight: bold; }
.cloud14 { font-size: 210%; font-weight: bold; }
.cloud15 { font-size: 220%; font-weight: bold; }

/*
 * Charts.
 */

p.chart {
  text-align: center;
}

p.plusone { 
  margin-top: 2px;
  margin-bottom: 2px;
  text-align: center;
}

/*
 * davep.css ends here.
 */
